Small program to automatically send discord messages if there is a new or updated Google Classroom Course / Course Work.

Requirements: Docker, Docker-Compose

Database: Postgres

ORM: SQLALCHEMY

You need to download your credantails.json from here (Click the button 'Enable the Classroom API'): https://developers.google.com/classroom/quickstart/python
and paste it in the work dir.

